sodo_koto
Contributor
Contributor

proliant dl360 g5 esxi 6..5

Jump to solution

i need someone to help me in installation my server proliant dl360 g5 with 6.5

thanks you .

0 Kudos
1 Solution

Accepted Solutions
daphnissov
Immortal
Immortal

Can't help because G5s are not supported on that platform and either won't work or will have severe problems. 5.0 is the end of the line for that hardware. Check the HCL for more information.

View solution in original post

0 Kudos
1 Reply
daphnissov
Immortal
Immortal

Can't help because G5s are not supported on that platform and either won't work or will have severe problems. 5.0 is the end of the line for that hardware. Check the HCL for more information.

0 Kudos